uuid: 5055bebc-986b-4ffd-98ef-e3594f397063
langcode: en
status: true
dependencies:
  theme:
    - phoenix
_core:
  default_config_hash: 1GNzWlqeQ3N9tzmUMS2xstTi9Q8DrPn4dxuqQoPiTWU
id: phoenix_primary_admin_actions
theme: phoenix
region: content
weight: -6
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
